#status-display {
	margin:              0 0 20px 0;
	padding:             10px 10px 20px 0;
	font-size:           1.3em;
	padding-left:        150px;
	background-repeat:   no-repeat;
	background-position: 10px 15px;
}

aside { width: 300px !important; }

select,
textarea { background-color: #ffffff; }

.open    { background-position: 15px center; background-color: #E1F5D5; color: #377A1E; background-image:url('../img/open.png'); }
.closed  { background-position: 15px center; background-color: #FADAD2; color: #9D2017; background-image:url('../img/closed.png'); }
.delayed { background-position: 15px center; background-color: #FBF3D2; color: #AA7D12; background-image:url('../img/delayed.png'); }
.alert   { background-position: 15px center; background-color: #FBF3D2; color: #AA7D12; background-image:url('../img/alert.png'); }

#status_title {
	color:     #777;
	font-size: 0.8em;
}

#status {
	font-size:   3.0em;
	font-weight: bold;
	margin:      25px 0;
}

#status_date {
	padding-bottom: 5px;
	font-size:      0.8em;
	margin-bottom:  3px;
}

.current_status_date {
	color: #000000;
}

.past_status_date {
	color: #FF0000;
}

#status_message {
	font-size:   0.8em;
	line-height: 1.0em;
}

#ntas { text-align: center; padding: 10px; font-size: 0.8em; }

#ntas a:hover { text-decoration: none; }
